## gate.util
Class SimpleMapImpl.Entry

    java.lang.Object
      |
      +--gate.util.SimpleMapImpl.Entry

All Implemented Interfaces:
  Map.Entry

Enclosing class:
  SimpleMapImpl

private static class SimpleMapImpl.Entry
extends Object
implements Map.Entry

Auxiliary classes needed for the support of entrySet() method

Methods inherited from class java.lang.Object
`<clinit>, finalize, getClass, notify, notifyAll, registerNatives, wait, wait, wait`